Subject: Re: Who uses Signed-off-by and DCO?

From: Andreas Ericsson <[email-masked]>
Date: Fri, 12 Jun 2009 13:05:14 +0200

Nanako Shiraishi wrote:
> git provides options and configuration variables to easily handle the
> Signed-off-by tag line. It is used to certify that the sender
> certifies the patch with the Developer's Certificate of Origin.
> 
> I have read SubmittingPatches document and understand this convention
> is used by the Linux Kernel Project.
> 
> I was giving a git introduction to students in my lab, and this
> question came up from one of them. How widely is this convention
> used? Are there projects other than the Linux Kernel and git itself?
> 

We use it for our own opensource projects, though I must admit we
stole the idea from git.git.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231

Considering the successes of the wars on alcohol, poverty, drugs and
terror, I think we should give some serious thought to declaring war
on peace.